{
  "area": [
    {
      "ypos": 88,
      "type": "match",
      "height": 18,
      "xpos": 435,
      "width": 154
    },
    {
      "ypos": 120,
      "type": "match",
      "width": 61,
      "click_point": {
        "xpos": 30.5,
        "ypos": 10.5
      },
      "height": 21,
      "xpos": 203
    }
  ],
  "properties": [],
  "tags": [
    "getting_started"
  ]
}